RubyGems Navigation menu

fog-dynect 0.4.0

This library can be used as a module for `fog` or as standalone provider to use Dynect DNS in applications.

Versionen:

  1. 0.4.0 - March 18, 2019 (16,5 KB)
  2. 0.3.0 - January 02, 2018 (16,5 KB)
  3. 0.2.0 - October 21, 2016 (16,5 KB)
  4. 0.1.0 - September 16, 2016 (16,5 KB)
  5. 0.0.3 - March 17, 2016 (16,5 KB)
Zeige alle Versionen (7 total)

Development Abhängigkeiten (3):

Autoren:

  • Wesley Beary, The fog team

Besitzer:

SHA 256-Prüfsumme:

e4bc257d666764185ee30d5ff49d4d7df62ce3e4ff4779479cee43b43e5d2856

Downloads insgesamt 15.332.919

Für diese Version 2.010

Gemfile:
= In die Zwischenablage kopieren Kopiert!

installieren:
=

Lizenz:

MIT

Erforderliche Ruby-Version: >= 0

Links: